interval = [0,10];
qinit = [2.00;0.00];
b = 9;
damped_vibration = @(t,q) damped_vibration_param (t,q,b);
[time,q] = ode45(damped_vibration,interval,qinit);
plot(time,q(:,1),'-');

pause;

for b = [0.00 1.00 6.00 8.00]
    damped_vibration = @(t,q) damped_vibration_param (t,q,b);
    [time,q] = ode45(damped_vibration,interval,qinit);
    plot(time,q(:,1),'-');
    ylim([-2.5,2.5]);
    xlabel('time');
    ylabel('position');
    grid on;
    %filename = strcat('damped-vibration-', num2str(b), '.eps');
    %saveas(gcf, filename, 'eps');
    pause;
end
